com.explodingpixels.macwidgets

## Class DSourceListMail

- java.lang.Object
- - com.explodingpixels.macwidgets.DSourceListMail

    public class DSourceListMail
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DSourceListMail()`

### Method Summary

Methods
`static SourceList` `createSourceList()`
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DSourceListMail

    public DSourceListMail()

### Method Detail

#### createSourceList

    public static SourceList createSourceList()

#### main

    public static void main(String[] args)